My Oracle Support Banner

Oracle Access Manager 11g: While Running Opatch, Get The Error : java.lang.NoClassDefFoundError at oracle.opatch.opatchprereq.PrereqAPI.checkJDKCompatibleOUI (Doc ID 2149815.1)

Last updated on NOVEMBER 05, 2019

Applies to:

Oracle Access Manager - Version 11.1.1.3.0 and later
Information in this document applies to any platform.
Oracle is not responsible for instructions/information from 3rd party sites that may be contained in this KM note.

Symptoms

When attempting to run opatch lsinventory, the following error occurs.

ERROR
-----------------------



Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.